*{
	margin: 0;
	padding: 0;
}

header{
	background:url(../Images/Landing.jpg);
	display: flex;
	align-items: center;
	justify-content: center;
	background-image: cover;
	background-position: center;
	flex-direction: column;
	height: 100vh;
	/*width: 100vh;*/
}

#accessMain{
	width: 100px;
	height: 30px;
	border-radius: 5px;
	background-color: steelblue;
	border: 1px solid snow;
	transition: 1s;
}

#accessMain:hover{
	background-color: purple;
	color: white;
	border-width: 2px solid snow;
	transition: 1s;
	font-size: 120%;
	width: 150px;
	height: 50px;
}

#Exit{
	width: 100px;
	height: 30px;
	border-radius: 5px;
	background-color: green;
	border: 1px solid black;
	transition: 1s;
}

#Exit:hover{
	background-color: red;
	color: white;
	border-width: 2px black;
	transition: 1s;
	font-size: 120%;
	width: 150px;
	height: 50px;
}